<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <link rel="shortcut icon" href="#" type="image/x-icon" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>homework8_validate-price</title>
       <link href="./css/style.css" rel="stylesheet">
       <link rel="stylesheet" href="css/style.css">
   </head>
   <body>

	<h3>
    <form name="price-field" method="post" class="price-form">
  <span>Price</span>
   <input type="text" size="25" class="curent-prise-field">
    </h3>
   
 </form>
      <script src="./js/index.js"></script>
   </body>
</html>
